@import url('https://fonts.googleapis.com/css?family=Literata&display=swap');
@import url('https://fonts.googleapis.com/css?family=Economica&display=swap');

body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background: #eeeeee;
    font-family: 'Literata', serif;
}

/* Navigation */
.navbar-brand {
    display: inline-block;
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    margin-left: 3rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}



.navbar-light .navbar-nav .nav-link {
    color: #333;
}

nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    padding-top: 1rem;
    padding-bottom: 10rem;
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
    color: #1C5D91 !important;
}

.bg-light {
    background-color: transparent !important;
    background: url('../images/header.svg') center no-repeat;
    background-size: cover;
   /* background-repeat: no-repeat;*/
}

/*@media only screen and (min-width: 1366px) {
    .bg-light {
    background-color: transparent !important;
    background-image: url('../images/headerwatermarkredraw.svg');
    background-size: cover;
    background-repeat: no-repeat;
}
}*/

li.nav-item {
    margin-left: 35px;
    margin-right: 30px;
}

a.nav-link:hover{
    color: #1C5D91;
}

/* Welcome Section */
.jumbotron{
    margin-top: 4px;
    margin-bottom: 50px;
    background-color: transparent;
}

p.lead{
    margin: 20px 0px 25px 0;
    letter-spacing: 0.5px;
    line-height: 2;
}

.custom-btn{
    padding: 10px 25px 10px 25px;
}

/* Slider Section */
.showcase h4{
    font-weight: 700;
}

.showcase{
    margin-bottom: 60px;
}

.carousel{
    margin-bottom: 60px;
   /* -webkit-box-shadow: 8px 8px 3px -2px rgba(0,0,0,0.25); 
    box-shadow: 8px 8px 3px -2px rgba(0,0,0,0.25);*/
}

.carousel-control-prev {
    left: 155px;
}

.carousel-control-next {
    right: 155px;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 100px;
  width: 100px;
  outline: black;
  background-size: 100%, 100%;
  background-image: none;
}

.carousel-control-next-icon:after
{
  content: '>';
  font-size: 60px;
  color: black;
  font-weight: bold;
  /* font-family: 'Economica', sans-serif; */
}

.carousel-control-prev-icon:after {
  content: '<';
  font-size: 60px;
  color: black;
  font-weight: bold;
  /* font-family: 'Economica', sans-serif; */
}

/* Footer */
#as-footer {
    padding:40px 0 30px 0;
    background: url('../images/footerwatermark.svg');
    background-size: cover;
    background-repeat: no-repeat;
}

#as-footer h3 {
    color:#333;
    font-size:20px;
    font-weight:600;
}

#as-footer ul li {
    line-height: 40px;
}

#as-footer a, #as-footer p {
    color:#333;
    font-size:15px;
    font-weight: 500;
}

#as-footer a {
    color:#333;
    text-decoration:none;
}

#as-footer a:hover {
    color:#1C5D91;
}

/* News and View Page */
.news-heading{
    margin-top: 70px;
    margin-bottom: 100px;
}

.news-heading h1{
    font-weight: 600;
    letter-spacing: 0.5px;
}

.news-content{
    margin-bottom: 100px;
}

.new-image{
    margin-left: 80px;
}

.new-image .img-fluid {
    max-width: 100%;
    height: auto;
    box-shadow: -4px 3px 13px;
}

.new-text h4{
    margin-top: 10px;
    margin-bottom: 10px;
    letter-spacing: 0.6px;
}

.news-row{
    margin-bottom: 50px;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #1C5D91;
    border-color: #1C5D91;
}

.page-link {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: 10px;
    line-height: 1.25;
    color: #6c757d;
    background-color: transparent;
    border: none;
}

.page-item.disabled .page-link {
    color: #6c757d;
    pointer-events: none;
    cursor: auto;
    background-color: transparent;
    border-color: none;
}

.line{
    border: 2px solid #333;
    width: 70px;
}

.news-link{
    color: #333;
}

/* About Us Page */
.about-heading{
    margin-top: 70px;
    margin-bottom: 100px;
}

.about-heading h1{
    font-weight: 600;
    letter-spacing: 0.5px;
}

.about-content{
    text-align: justify;
    padding-top: 10px;
}

.content-head{
    font-weight: 600;
    letter-spacing: 2px;
}

.about-row{
    margin-bottom: 100px;
    margin-top: -22px;
}

.about-row .img-fluid{
  max-width: 100%;
  height: auto;
  margin-top: 80px;
  border: 1px solid #6c757d;
  padding: 10px;
  border-radius: 5px;
}

.about-btn{
    margin-top: 30px;
    margin-bottom: 100px;
    padding: 10px 50px 10px 50px;
}

.about-second-btn{
    margin-top: 30px;
    margin-bottom: 100px;
    padding: 10px 86px 10px 86px;
}

/* Videos Page */
.video-heading{
    margin-top: 70px;
    margin-bottom: 100px;
}

.video-heading h1{
    font-weight: 600;
    letter-spacing: 0.5px;
}

.main-video{
    margin-bottom: 50px;
}

.vd-row{
    margin-bottom: 60px;
}

/* Artists Page */
.artists-heading{
    margin-top: 70px;
    margin-bottom: 50px;
}

.artist-card{
    background: #fff;
    padding: 20px;
    height: 300px;
    width: 100%;
    box-shadow: 1px 1px 6px -1px rgba(199,197,199,1);
}

.artist-card p{
    font-size: 20px;
}

.red-point{
    height: 20px;
    width: 20px;
    background-color: red;
    border-radius: 50%;
    display: inline-block;
}

.gallery-image{
   max-width: 100%;
    margin: 0 auto;
    display: inherit;
    height: 200px;
}

/* Artist Portfolio */
.artist-portfolio{
    background: #fff;
   /* height: 700px;*/
    padding: 50px !important;
   /* padding-top: 38px;*/
}

.artist-image{
    background: #c77d7e;
    height: 550px;
}

.artist-detail{
    margin-top: 170px;
}

.portfolio-btn{
    padding: 15px 20px 15px 20px;
    margin-left: 40px;
}

a{
    text-decoration: none;
    color: #333;
}

a:hover{
    text-decoration: none;
}

.active{
    color: #1C5D91 !important;
}

.portfolio-image{
   max-width: 100%;
    margin: 0 auto;
    height: 172px;
    display: inherit;
}

.artist-portfolio-card{
    background: #fff;
    padding: 20px;
    height: 280px;
    width: 100%;
    box-shadow: 1px 1px 6px -1px rgba(199,197,199,1);
}

/* Artist Biography */
.artist-biography-card{
    background: #fff;
    padding: 20px;
    height: 400px;
    box-shadow: 2px 2px 5px;
}

.artist-biography-image{
    max-width: 100%;
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: inherit;
    margin-top: 40px;
    box-shadow: 1px 5px 9px rgba(199,197,199,1);
}

/* Services */
.service-row {
    margin-top: -59px;
}

h1.service-title {
    font-size: 25px;
    margin-bottom: 20px;
    font-weight: bold;
}

.service-image {
    margin-top: 44px;
}

.service-second {
    margin-top: 50px;
}

.carousel.slide.service-image {
    margin-bottom: 165px;
    -webkit-box-shadow: 1px 1px 6px -1px rgba(199,197,199,1);
    -moz-box-shadow: 1px 1px 6px -1px rgba(199,197,199,1);
    box-shadow: 1px 1px 6px -1px rgba(199,197,199,1);
}

.carousel-indicators li{
    border-radius: 50%;
    width: 10px;
    height: 10px;
}

.other_service_img{
    border: 1px solid #6c757d;
    border-radius: 5px;
    padding: 10px;
}

/* Contact */
.contact-row {
    margin-top: -50px;
}

form {
    margin-top: 63px;
}

p.inform-para {
    float: right;
    margin-right: 22%;
    margin-top: 40px;
}

.inform-row {
    margin-top: 100px;
    margin-bottom: 150px;
}

.contact-input{
    border-radius: 0px;
    border: none;
}

/* Popup */
.modal-header{
    border-bottom: 0px;
}

.popup-image{
    background: url('../images/popup_photo.png');
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: -72px;
    margin-left: -1px;
    margin-bottom: -16px;
}

.popup-form{
    margin-top: 30px;
}

.popup-input {
    border: 1px solid #333;
    border-radius: 0px;
}

.bootstrap-select.form-control-lg .dropdown-toggle {
    padding: .5rem 1rem;
    border: 1px solid black;
}

.dropdown.bootstrap-select.form-control.form-control-lg.show-menu-arrow {
    width: 31%;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #1C5D91;
}

/* Exhibitions */
.exhibition-heading{
    margin-top: 70px;
    margin-bottom: 60px;
}

.exhibition-heading h1{
    font-weight: 600;
    letter-spacing: 0.5px;
}

.exhibition-heading h4{
    font-weight: bold;
    margin-top: 25px;
    letter-spacing: 0.6;
}

.exibition-image .img-fluid {
    padding: 14px 15px;
    background-color: #fff;
    border: 1px solid #d6d6d6;
    -webkit-box-shadow: 1px 1px 6px -1px rgba(199,197,199,1);
    -moz-box-shadow: 1px 1px 6px -1px rgba(199,197,199,1);
    box-shadow: 1px 1px 6px -1px rgba(199,197,199,1);
}

.past-row{
    margin-top: 50px;
}

.past-post {
    margin-top: 32px;
}

.exhibition-btn{
    background: #747474 !important;
    color: #fff;
    padding: 10px 80px 10px 80px;
    box-shadow: 1px 5px 9px rgba(199,197,199,1);
    border: none;
}

.exhibition-content{
    margin-bottom: 100px;
}

.list-border {
    border: 1px solid;
    display: inline-block;
    border-radius: 1px;
    max-width: 21%;
    border-radius: 0.25rem;
}

.list-border h5 {
    display: block;
    margin-top: 7px;
    font-size: 17px;
    text-align: center;
}

/* Exhibition Component */
.work-content{
    height: auto;
    box-shadow: 1px 5px 9px rgba(199,197,199,1);
    margin-bottom: 100px;
}

.work-1{
    background: #f3f3f3;
}

.work-2{
    background: #fff;
}

.work-2 img{
    margin-top: 100px;
    box-shadow: 1px 5px 9px rgba(199,197,199,1);
    margin-bottom: 80px;
}

.slick-carousel img {
    width: 150px;
    margin-top: 10px;
}

.top-arrow, .bottom-arrow{
    cursor: pointer;
}

/*** Slide text change**/

p.no-dis {
    display: none;
}

.g-image {
    max-width: 100%;
    margin: 0 auto;
    display: inherit;
    height: 400px;
}

.art-align {
    margin-top: 2%;
}

.para {
    margin-bottom: -13px;
}
.rental-align{
        margin-top: -12px;
}

/*** about us **/

.post-thumb {
    float: right !important;
    margin-left: 25px !important;
}

.post-thumb img {
    display: block !important;
}
.post-content p{
    text-align: justify !important;
}

.post-content {
    width: 49% !important;
    text-align: justify !important;
}

.post-title {
    font-weight: bold !important;
}

.row.abt {
    margin-top: 8% !important;
}

.post-container {
    margin-top: 12% !important;
}

h5.vd-text {
    margin-bottom: 47px;
}

.text-left.vid {
    margin-top: -16px !important;
    margin-bottom: 8px !important;
}


.text-left.vid small {
    font-weight: bold !important;
}

img.mid-cur {
    margin: 0 auto !important;
    display: block !important;
}

.rw {
    height: 616px !important;
}

img.cc-slider {
    margin: 0 auto !important;
    display: block !important;
    text-align: center !important;
}